Commit 3a433028 authored by Joshua Liebow-Feeser's avatar Joshua Liebow-Feeser
Browse files

Remove unused directive from BUILD.gn

Change-Id: Ic214d63f65fb3812a70469611971db7b5256f5bf
parent d183d05e
......@@ -67,29 +67,6 @@ target(library_type, "crypto") {
}
}
#############
# libssl.so #
#############
if (is_fuchsia) {
# TODO(mcgrathr): This package shouldn't really exist because library
# dependencies are automatically included into packages as necessary.
# But we don't yet have a good way for that to include resources that
# are needed by the library.
# TODO(aarongreen): Rename this to "root_certs" or suchlike.
package("libssl") {
deprecated_system_image = true
deps = [
":ssl",
]
resources = [
{
path = rebase_path("certdata.pem")
dest = "boringssl/cert.pem"
},
]
}
}
target(library_type, "ssl") {
sources = ssl_sources
public = ssl_headers
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment